sha256: 2f90aa0115168c997aa56aabae542499e8ec600cad27dc8525d8d5a7d078dc9e
real_size: null
zip_size: 531728734
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep49/open_data_millesime_2025-07-a_dep49_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep49/open_data_millesime_2025-07-a_dep49_pgdump_metadata.yml
